<div class="modal fade show" id="call" tabindex="-1" role="dialog" aria-modal="true">
    <div class="modal-dialog modal-sm modal-dialogg">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Enter mobile Number</h6>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"> </button>
            </div>
            <div class="modal-body">
               <form id="callback_form" method="post">
                    <p id="callback_res"></p>
                    <div class="row">

                         <div class="form-group">
                                <input class="form-control" type="hidden" name="catproduct" value="Request A Callback">
                                <input class="form-control" type="tel" name="callphone" id="callphone" value=""
                                    placeholder="Your Mobile Number*"
                                    onkeyup="this.value=this.value.replace(/[^0-9]/g,'')"
                                    oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');"
                                    maxlength="10">
                            </div>
                        <div class="col-lg-12">
                            <button class="read_more_product btn-style-two m-0" type="submit" id="call_submit" value="Submit" data-submit="...Sending"><span>Submit <i class="fa fa-long-arrow-right"></i></span></button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="myModal" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Quick Enquiry</h6>
                <button type="button" class="close" data-bs-dismiss="modal" aria-hidden="true">&times;
                </button>
            </div>
            <div class="modal-body">
                      <form id="quick_enquiry" method="post">
                     <p id="enqstatus"></p>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                 <input class="form-control" type="text" name="user_name" id="name" placeholder="Your Name*" value="" required>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group">
                                                      <input class="form-control" type="text" name="email_address" id="email" value="" placeholder="Your Email*" required>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group">
                                  <input  class="form-control" name="phone_no" id="phone" onkeyup="this.value=this.value.replace(/[^0-9]/g,'')" oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');" maxlength="10" type="tel" placeholder="Your Mobile Number*" required>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group">
                                  <input class="form-control" type="text" name="location" id="locations" value="" placeholder="Your Location*"  onFocus="geolocate()" required>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group">
                                <textarea  class="form-control" name="en_message" id="message" placeholder="Your Message*"  required></textarea>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group" style="margin-bottom: 0;">
                                <div class="g-recaptcha" data-sitekey="6LfgpbghAAAAANHLDpMgpfdCUv0f-96aG_a3qCWV"></div>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <button tabindex="7" class="read_more_product btn-style-two" type="submit" name="submit"
                                value="Submit" id="sendq" data-submit="...Sending"><span>Submit</span></button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- Product Popup -->
    <div class="modal fade" id="productID" tabindex="-1">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h6 class="modal-title">Send Enquiry</h6>
                    <button type="button" class="close" data-bs-dismiss="modal" aria-hidden="true">&times;</button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-lg-7 col-md-7">
                            <div class="product_popup">
                                <div class="product_popup_image">
                                    <img src="designer/images/product-details/img-11.jpg" alt="Ultrasound Bone Densitometer" class="catImg" title="Ultrasound Bone Densitometer">
                                </div>
                                <h6 class="catName">Ultrasound Bone Densitometer</h6>
                             </div>
                        </div>
                        <div class="col-lg-5 col-md-5">
       <form  name="contact-form" method="post" id="quick_enquiry1">
<div id="mail-status1"></div>
                                <div class="form-group">
                                   <input class="form-control" type="text" name="catuser_name" id="catuser_name" placeholder="Your Name*" value="" pattern="[a-z A-Z]+" required>
                                </div>

                                <div class="form-group">
                                   <input class="form-control" type="email"  name="catemail_address" id="catemail_address" placeholder="Your Email ID*" value="" required>
                                </div>

                                <div class="form-group">
                                     <input class="form-control" name="catphone_no" type="tel" placeholder="Phone No *" maxlength="10" oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');" value="" id="catphone_no" required>
                                </div>

                                <div class="form-group">
                                       <input class="form-control" type="text"  name="catlocation" id="catlocation" placeholder="Your Location*"  onfocus="geolocate()" value="" pattern="[a-z A-Z]+" autocomplete="off" required>
                                </div>
                      <div class="form-group">
                                     <textarea  class="form-control" name="caten_message" id="caten_message" placeholder="Your Message*" required></textarea>
                                </div>

                                <div class="form-group" style="margin-bottom: 0;">
                                    <div class="g-recaptcha" data-sitekey="6LfgpbghAAAAANHLDpMgpfdCUv0f-96aG_a3qCWV"></div>
                                </div>

                                <div class="form-group">
                                    <button tabindex="007" class="read_more_product btn-style-two" type="submit" name="submit" id="cat_submit" value="Submit"
                                        data-submit="...Sending"><span>Submit</span></button>
                                </div>
                            </form>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<div class="modal fade" id="whatsapp" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">

            <div class="modal-header">
                <h6 class="modal-title">Message on WhatsApp</h6>
                <button type="button" class="close" data-bs-dismiss="modal" aria-hidden="true">&times;</button>
            </div>
            <div class="modal-body">
                <form method="post" id="whatsappEnq">
                  <p id="whatsapp_response"></p>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                   <input class="form-control" type="text" name="wname" id="wname" placeholder="Full Name*" value="" required>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group">
                                 <input class="form-control" type="text" name="wmobile" id="wmobile" value=""  onkeyup="this.value=this.value.replace(/[^0-9]/g,'')" oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');" maxlength="10" placeholder="Mobile Number*" required>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <button class="read_more_product btn-style-two" type="submit" name="whatsapp_submit" id="whatsEnq"
                                value="Submit" data-submit="...Sending"><span>Submit</span></button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<script>
   $(document).ready(function(){
    $('#sendq').click(function(e){
           e.preventDefault();
         if($("#name").val()!='' && $("#email").val()!='' && $("#phone").val()!='' && $("#message").val()!='' && $("#locations").val()!=''){
            jQuery.ajax({
            url: "<?=site_url;?>/ajaxEnquiry.php",
           data:$('#quick_enquiry').serialize(),
            type: "POST",
            success:function(data){
                var data = data.trim();
                if(data=='success'){
                     $("#enqstatus").html('<div class="alert alert-success alert-dismissible show">Your Enquiry has been sent successfully.  Our Team will contact you shortly!<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true"></span></button></div>');
                    
                }else{
                     $("#enqstatus").html(data).css('color','red');
                }
            },
            error:function (){}
            });
        }else{
             $("#enqstatus").html('<div class="alert alert-danger alert-dismissible show">Asterisk(*) Marked fields are gMandatory!<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true"></span></button></div>');
        }
         }) });
</script>

<script>
$(document).ready(function(){
  $('#emailSub').click(function(e){
         e.preventDefault();
     var email_subscribe = $('#email_subscribe').val();
     $.ajax({
          url: "<?=site_url;?>/ajaxEmailscribe.php",
          data:$('#emailsubscribeform').serialize(),
            type : "POST",
            success : function(data){
             if(data == 'success')
                 {
                    $('#email_response').html('<div class="alert alert-success">Email Subscribe successfully<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div>');
                    $('#emailsubscribeform').trigger('reset');
                 }
             else{
                 $('#email_response').html(data);
             }
         }
        
     })
          
      })
  })  
</script>

<script>
$(document).ready(function(){
  $('#whatsEnq').click(function(e){
   
         e.preventDefault();
     var wname = $('#wname').val();
     var wmobile = $('#wmobile').val();
     $.ajax({
          url: "<?=site_url;?>/whatsapp_enq.php",
          data:$('#whatsappEnq').serialize(),
         type : "POST",
         success : function(data){
             if(data == 'success')
                 {
                    $('#whatsapp_response').html('<div class="alert alert-success">Whatsapp Enquiry Submitted successfully<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div>');
                    $('#whatsappEnq').trigger('reset');
                    window.open("https://api.whatsapp.com/send?phone=<?=$admin_res['mobile'];?>&text=&source=&data=&app_absent=");
                 }
             else{
                 setTimeout(() => { },10000);
                 $('#whatsapp_response').html(data);
             }
         }
        
     })
          
      })
  })  
</script>

<script>
   $(document).ready(function(){
    $('#quicksend').click(function(e){
           e.preventDefault();
         if($("#user_name").val()!='' && $("#email_address").val()!='' && $("#phone_no").val()!='' && $("#en_message").val()!='' && $("#location").val()!=''){
            jQuery.ajax({
            url: "<?=site_url;?>/ajaxEnquiry.php",
           data:$('#quick_form').serialize(),
            type: "POST",
            success:function(data){
                var data = data.trim();
                if(data=='success'){
                     $("#enq1status").html('<div class="alert alert-success alert-dismissible show">Your Enquiry has been sent successfully.  Our Team will contact you shortly!<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true"></span></button></div>');
                    
                }else{
                     $("#enq1status").html(data).css('color','red');
                }
            },
            error:function (){}
            });
        }else{
             $("#enq1status").html('<div class="alert alert-danger alert-dismissible show">Asterisk(*) Marked fields are gMandatory!<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true"></span></button></div>');
        }
         }) });
</script>
<script>
   $(document).ready(function(){
    $('#cat_submit').click(function(e){
           e.preventDefault();
         if($("#catuser_name").val()!='' && $("#catemail_address").val()!='' && $("#catphone_no").val()!='' && $("#caten_message").val()!='' && $("#catlocation").val()!=''){
            jQuery.ajax({
            url: "<?=site_url;?>/ajaxEnquirycat.php",
           data:$('#quick_enquiry1').serialize(),
            type: "POST",
            success:function(data){
                var data = data.trim();
                if(data=='success'){
                     $("#mail-status1").html('<div class="alert alert-success alert-dismissible show">Your Enquiry has been sent successfully.  Our Team will contact you shortly!<button type="button" class="close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div>');
                        $('#quick_enquiry1').trigger('reset');
                    
                }else{
                     $("#mail-status1").html(data).css('color','red');
                }
            },
            error:function (){}
            });
        }else{
             $("#mail-status1").html('<div class="alert alert-danger alert-dismissible show"><strong>Asterisk(*) Marked fields are Mandatory!<button type="button" class="close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div>');
        }
     
       })    
       
         }) 
</script>

<script>
   $(document).ready(function(){
    $('#call_submit').click(function(e){
           e.preventDefault();
         if($("#callname").val()!='' && $("#callphone").val()!=''){
            jQuery.ajax({
            url: "<?=site_url;?>/callback_enq.php",
           data:$('#callback_form').serialize(),
            type: "POST",
            success:function(data){
                var data = data.trim();
                if(data=='success'){
                     $("#callback_res").html('<div class="alert alert-success alert-dismissible show">Your Enquiry has been sent successfully.  Our Team will contact you shortly!<button type="button" class="close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div>');
                        $('#quick_enquiry1').trigger('reset');
                    
                }else{
                     $("#callback_res").html(data).css('color','red');
                }
            },
            error:function (){}
            });
        }else{
             $("#callback_res").html('<div class="alert alert-danger alert-dismissible show"><strong>Asterisk(*) Marked fields are Mandatory!<button type="button" class="close" data-bs-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div>');
        }
     
       })    
         }) 




setTimeout(function(){
$.getScript("https://www.google.com/recaptcha/api.js");
}, 10000)
</script>
